Yahoo! JAPAN、古いスマホやMac/PCでウェブサービスが6月1日以降、利用不可に

Yahoo japan support ending

Yahoo! JAPANは2018年6月1日以降、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了することを発表した。

これらのサポート終了に伴い、「TLS1.2」に対応していない古いブラウザやパソコン、スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する全ウェブサービス(WebAPIを含む)が利用できなくなる

自分のデバイスやブラウザが対応可否を調べる方法

ヤフーのサービスが使えなくなるというのは大問題。自分が普段使っているサービスやブラウザなどが対応しているかどうかを確認するためには以下のページにアクセスするだけで分かる。

対応している場合、下記のように「対処は不要です」と書かれた画像が表示される。対応していない場合、「対処が必要です」と表示されるとのこと。

Yahoo Japan Supported or not

対応していないブラウザバージョンやPC、Mac、スマホやタブレット向けOSは下記の通り:

Windows
  • Windows XP以前
  • Windows Vista以前
macOS
  • MacOS X 10.8以前
ブラウザ
  • Internet Explorer 10以前
  • Chrome 29以前
  • Firefox 26以前
Android
  • Android 4.0.4以前
  • Android 4.1~4.4.4※
iOS
  • iOS 5.0.1以前
ブラウザ
(モバイル用)
  • Chrome 29以前
  • Firefox 26以前

※Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザの最新版から引き続きYahoo! JAPANのウェブサービスを利用することが可能

詳細はこちらからどうぞ

もっと読むウェブまとめ
あわせて読みたい